<server>
	<!-- Packet IDs -->
    <script src="packet.nut" type="shared" /> 
	<!-- Event register -->
	<script src="events.nut" type="shared" /> 
	<!-- Modules -->
	<import src="packet/load.xml" />	
	<import src="utility/load.xml" />	
	<import src="item/load.xml" />	 
	<import src="database/load.xml" />	
	<import src="npc_sync/load.xml" />
	<import src="bot/load.xml" />
	<import src="damage/load.xml" />	   
	<import src="player/load.xml" />
	<import src="effect/load.xml" />
	<import src="artifact/load.xml" />
	<import src="reward/load.xml" />	
	<import src="ground_drop/load.xml" />	   
	<import src="dialog/load.xml" />	 
	<import src="area/load.xml" />
	<import src="guild/load.xml" />	  
	<import src="round/load.xml" />
	<import src="admin/load.xml" />
	<import src="chat/load.xml" />	 
	<import src="commands/load.xml" />
	<import src="equipment/load.xml" />	   
	<import src="infobox/load.xml" />	 
	<import src="local_options/load.xml" />	  
	<import src="translation/load.xml" />
	<import src="interface/load.xml" />	  
	<import src="voice_calls/load.xml" />
</server>
